<div id="container">
  <noscript>Bitte aktiviere JavaScript um diese Website zu benutzen</noscript>

  <section id="welcome" #welcome>
    <h1 [innerHTML]="home?.header"></h1>
    <p [innerHTML]="home?.description"></p>
  </section>

  <section id="about" #about>
    <h1>Über mich</h1>
    <p [innerHTML]="home?.about1"></p>
    <p [innerHTML]="home?.about2"></p>
  </section>
</div>
